Skip to navigation

Patch contacts by ID

View as Markdown

Uses the same resource permissions and lifecycle as the RakeSign application. Integration access is limited to its shared team. Required scopes: contacts:write.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired

Request

This endpoint expects an object.
versionintegerRequired1-9007199254740991
namestringOptional1-200 characters
emailstringOptionalformat: "email"<=254 characters
teamIdstring or nullOptional1-200 characters

Response

Authorized signing resource.
idstring
ownerIdstring
teamIdstring or null
privacyenum
Allowed values:
versioninteger-9007199254740991-9007199254740991
createdAtstring
updatedAtstring
archivedAtstring or null
namestring
emailstring

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error
503
Service Unavailable Error